Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#76 Le 20/12/2016, à 00:32

Babdu89

Re : firefox et thunderbird ne demarre plus

Bonsoir.

En fait ce qui se passe même après avoir bloqué les dernières versions, la version 24 se télécharge quand même pendant les mises à jour.

Pas chez moi, sur mes Os  "flashplugin-installer"  bloqué à l'ancienne version que j'ai indiqué plus haut. la version 24 n'est pas proposée dans les maj système par la suite.

Je pense que tu devrais revérifier le blocage de la version via Synaptic et nous dire.
Normalement un paquet bloqué dans Synaptic, ne peut plus recevoir de mise à jour.



Sur les anciennes plate-formes AMD Athlon ou Sempron, le plugin internet FlashPlayer s'arrête inopinément voire ne démarre pas......

Dans la doc indiquée, j'utilise;

Revenir à une ancienne version de la bibliothèque libflashplayer.so

Comme je trimbale mes Os de machine en machine. Soit en les recopiant, ou depuis des hdd externe.
Et que j'utilise les copie sur machine  AMD Athlon et   cpu intel. Je trouve plus pratique de changer la version du fichier libflashplayer.so  au gré de l'utilisation des machines.

Dans  /usr/lib/flashplugin-installer, le fichier libflashplayer.so  est présent.
J'ai ajouté deux dossiers (version10.3 et version 11.2)  avec les fichiers libflashplayer.so en version 10.3 et 11.2 dedans.
Çà me permet de remettre dans le dossier   flachplugin-installer  en fonctionnement, la version du fichier  libflashplayer.so qui convient pour la machine du moment.

@+. Babdu89   .

Dernière modification par Babdu89 (Le 20/12/2016, à 00:48)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#77 Le 08/01/2017, à 11:20

Babdu89

Re : firefox et thunderbird ne demarre plus

Bonjour.

Comme je trimbale mes Os de machine en machine. Soit en les recopiant, ou depuis des hdd externe.

Pour info.
Dernière "farce " de flash chez moi.
Toujours la même vieille machine uniquement en 32 bit, les Os en 32 bit.
Je voudrais passer mes Xubuntu14.04 vers la 16.04. en migrant, pas en réinstallant.
Mais pas directement avec l'original, avec des copies que j'ai sur des hdd externes. J'en trouve une je lance la copie, avec le gestionnaire des mises à jour, je fais les maj système, puis commence la mise à niveau vers la 16.04.

À plusieurs reprise, le gestionnaire des maj se ferme sans messages d'erreur.
Par curiosité je regarde dans synaptic, le paquet "flashplugin-installer"  est bien toujours bloqué.
Allez, je le débloque et le supprime complètement. Redémarrage du gestionnaire des mises à jour, il me commence la mise à niveau vers la 16.04.
Voila encore une application bloquée par flashplugin-installer dans le cas de cette config.

@+.   Babdu89  .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne